## rust-i18n-embed-fl 0.7.0

=== debian/changelog ===
rust-i18n-embed-fl (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed-fl 0.7.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 13:04:47 +0000

rust-i18n-embed-fl (0.7.0-1) unstable; urgency=medium

  * Package i18n-embed-fl 0.7.0 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 21 Mar 2024 07:05:16 +0100
