## rust-i18n-embed-fl 0.9.2

=== debian/changelog ===
rust-i18n-embed-fl (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed-fl 0.9.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:27:06 +0100

rust-i18n-embed-fl (0.9.2-1) unstable; urgency=medium

  * Package i18n-embed-fl 0.9.2 from crates.io using debcargo 2.7.2
    Closes: #1073043

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 26 Dec 2024 01:08:53 +0000
