=== debian/control ===
Source: rust-i18n-embed-fl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dashmap-5+default-dev (>= 5.5-~~) <!nocheck>,
 librust-find-crate-0.6+default-dev <!nocheck>,
 librust-fluent-0.16+default-dev <!nocheck>,
 librust-fluent-syntax-0.11+default-dev <!nocheck>,
 librust-i18n-config-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-i18n-embed-0.15+default-dev <!nocheck>,
 librust-i18n-embed-0.15+filesystem-assets-dev <!nocheck>,
 librust-i18n-embed-0.15+fluent-system-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-proc-macro-error2-2+default-dev (>= 2.0.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-strsim-0.11+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/i18n-embed-fl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/i18n-embed-fl
X-Cargo-Crate: i18n-embed-fl
Rules-Requires-Root: no

Package: librust-i18n-embed-fl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dashmap-5+default-dev (>= 5.5-~~),
 librust-find-crate-0.6+default-dev,
 librust-fluent-0.16+default-dev,
 librust-fluent-syntax-0.11+default-dev,
 librust-i18n-config-0.4+default-dev (>= 0.4.7-~~),
 librust-i18n-embed-0.15+default-dev,
 librust-i18n-embed-0.15+filesystem-assets-dev,
 librust-i18n-embed-0.15+fluent-system-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-proc-macro-error2-2+default-dev (>= 2.0.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-strsim-0.11+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev,
 librust-unic-langid-0.9+default-dev
Provides:
 librust-i18n-embed-fl+default-dev (= ${binary:Version}),
 librust-i18n-embed-fl-0-dev (= ${binary:Version}),
 librust-i18n-embed-fl-0+default-dev (= ${binary:Version}),
 librust-i18n-embed-fl-0.9-dev (= ${binary:Version}),
 librust-i18n-embed-fl-0.9+default-dev (= ${binary:Version}),
 librust-i18n-embed-fl-0.9.2-dev (= ${binary:Version}),
 librust-i18n-embed-fl-0.9.2+default-dev (= ${binary:Version})
Description: Macro for compile time checks when using i18n-embed Fluent - Rust source code
 Source code for Debianized Rust crate "i18n-embed-fl"
