=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-fl 0.9.2 --all-targets --all-features
Features: test-name=rust-i18n-embed-fl:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-fl 0.9.2 --all-targets
Features: test-name=librust-i18n-embed-fl-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test i18n-embed-fl 0.9.2 --all-targets --no-default-features
Features: test-name=librust-i18n-embed-fl-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rust-embed-8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
