## rust-i18n-embed-fl 0.9.3

=== debian/changelog ===
rust-i18n-embed-fl (0.9.3-2) unstable; urgency=medium

  * Package i18n-embed-fl 0.9.3 from crates.io using debcargo 2.7.8
  * Add patch to have reproducible build of dependents

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 21 Apr 2025 16:40:35 +0200

rust-i18n-embed-fl (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package i18n-embed-fl 0.9.3 from crates.io using debcargo 2.7.6
  * Relax dependency on dashmap.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 19:56:09 +0000
