=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-dashmap-5+default-dev (>= 5.5-~~) <!nocheck>,
+ librust-dashmap+default-dev (>= 5.5-~~) <!nocheck>,
  librust-find-crate-0.6+default-dev <!nocheck>,
  librust-fluent-0.16+default-dev <!nocheck>,
  librust-fluent-syntax-0.11+default-dev <!nocheck>,
@@ -14,7 +14,6 @@
  librust-i18n-embed-0.15+default-dev <!nocheck>,
  librust-i18n-embed-0.15+filesystem-assets-dev <!nocheck>,
  librust-i18n-embed-0.15+fluent-system-dev <!nocheck>,
- librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-proc-macro-error2-2+default-dev (>= 2.0.1-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -41,7 +40,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-dashmap-5+default-dev (>= 5.5-~~),
+ librust-dashmap+default-dev (>= 5.5-~~),
  librust-find-crate-0.6+default-dev,
  librust-fluent-0.16+default-dev,
  librust-fluent-syntax-0.11+default-dev,
@@ -49,7 +48,6 @@
  librust-i18n-embed-0.15+default-dev,
  librust-i18n-embed-0.15+filesystem-assets-dev,
  librust-i18n-embed-0.15+fluent-system-dev,
- librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-proc-macro-error2-2+default-dev (>= 2.0.1-~~),
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
@@ -68,7 +66,7 @@
  librust-i18n-embed-fl-0+default-dev (= ${binary:Version}),
  librust-i18n-embed-fl-0.9-dev (= ${binary:Version}),
  librust-i18n-embed-fl-0.9+default-dev (= ${binary:Version}),
- librust-i18n-embed-fl-0.9.2-dev (= ${binary:Version}),
- librust-i18n-embed-fl-0.9.2+default-dev (= ${binary:Version})
+ librust-i18n-embed-fl-0.9.3-dev (= ${binary:Version}),
+ librust-i18n-embed-fl-0.9.3+default-dev (= ${binary:Version})
 Description: Macro for compile time checks when using i18n-embed Fluent - Rust source code
  Source code for Debianized Rust crate "i18n-embed-fl"
