## rust-i18n-embed-fl 0.10.0

=== debian/changelog ===
rust-i18n-embed-fl (0.10.0-1) unstable; urgency=medium

  * Release to unstable.

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 07:07:32 +0000

rust-i18n-embed-fl (0.10.0-1~exp1) experimental; urgency=medium

  * Package i18n-embed-fl 0.10.0 from crates.io using debcargo 2.7.8
  * Drop patch for reproducible builds (fixed upstream)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Aug 2025 06:38:04 +0000
